<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4ba4014b0010b463b3909462b6d7ef4">
  <dict>
    <!--2019-03-15 16:35:11.000-->
    <string key="SMSCAddress">+36709996500</string>
    <!--2019-03-15 16:35:11.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2019-03-15 16:35:11.000-->
    <int key="num_match">9</int>
    <!--2019-11-05 15:06:39.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 16:35:11.000-->
    <bool key="remove_apn_MVNO">true</bool>
    <!--2019-03-15 16:35:11.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 16:35:11.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2019-03-15 16:35:11.000-->
    <string key="virtualnet_operatorname">vodafone HU</string>
    <!--2019-03-15 16:35:11.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2019-03-15 16:35:11.000-->
    <string key="voicemail_number">170</string>
    <!--2019-03-15 16:35:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
